ShapeAttribute File Reference
`#include <osg/Object>`
`#include <osg/MixinVector>`
`#include <osgSim/Export>`

Go to the source code of this file.

## Classes

class | osgSim::ShapeAttribute
class | osgSim::ShapeAttributeList

## Namespaces

namespace | osgSim

## Macros

#define | OSGSIM_SHAPEATTRIBUTE 1

## Macro Definition Documentation

## OSGSIM_SHAPEATTRIBUTE

#define OSGSIM_SHAPEATTRIBUTE 1